.u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/bg.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 975px;
}

.u-section-1 .u-group-1 {
  min-height: 459px;
  width: 1280px;
  margin: 157px -70px 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 704px;
  height: 70px;
  animation-duration: 1000ms;
  margin: 23px 39px 0 449px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  line-height: 1.8;
  font-size: 1.125rem;
  font-weight: 700;
  animation-duration: 1000ms;
  margin: 14px 117px 0 755px;
}

.u-section-1 .u-btn-1 {
  box-shadow: 4px 1px 8px 0 rgba(128,128,128,1);
  border-style: solid;
  background-image: none;
  font-size: 2.25rem;
  animation-duration: 750ms;
  font-weight: 700;
  margin: 26px auto 0 81px;
  padding: 3px 60px 4px 59px;
}

.u-section-1 .u-icon-1 {
  height: 64px;
  width: 64px;
  animation-duration: 1000ms;
  background-image: none;
  margin: 29px 78px 0 auto;
}

.u-section-1 .u-btn-2 {
  box-shadow: 4px 1px 8px 0 rgba(128,128,128,1);
  background-image: none;
  border-style: solid;
  font-size: 2.25rem;
  animation-duration: 750ms;
  font-weight: 700;
  margin: -70px auto 0 81px;
  padding: 3px 43px 4px;
}

.u-section-1 .u-text-2 {
  animation-duration: 1000ms;
  font-weight: 700;
  font-size: 1rem;
  margin: -52px 156px 0 599px;
}

@media (max-width: 1199px) {
  .u-section-1 {
    min-height: 530px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-1 .u-group-1 {
    min-height: 513px;
    width: 986px;
    margin: 60px -23px 24px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    width: 361px;
    margin-top: 13px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    align-self: center;
    margin-top: 28px;
    margin-left: 341px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 177px;
    margin-right: auto;
  }

  .u-section-1 .u-btn-2 {
    align-self: center;
    margin-top: -219px;
    margin-left: 341px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 37px;
    margin-right: 133px;
    margin-left: 109px;
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    min-height: 406px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-1 .u-group-1 {
    min-height: 481px;
    margin-bottom: 8px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 14px;
  }

  .u-section-1 .u-image-1 {
    height: 66px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 14px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    margin-left: 208px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 166px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -210px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    background-size: auto 140%;
    min-height: 506px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 45px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 46px;
    width: 496px;
    margin-top: -21px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    width: 404px;
    margin-top: 8px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 25px;
    margin-left: 138px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 176px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -219px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 38px;
    margin-left: 24px;
    margin-right: 24px;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    min-height: 319px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-1 .u-group-1 {
    min-height: 440px;
    margin-top: 15px;
    margin-bottom: 15px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 32px;
    width: 345px;
    margin-top: 0;
    margin-left: -10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-right: -35px;
    margin-left: -49px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.875rem;
    margin-top: 23px;
    margin-left: 42px;
    padding: 0 65px 0 64px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 166px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 1.875rem;
    margin-top: -213px;
    padding: 0 51px 0 50px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 33px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 110px;
}

.u-section-2 .u-icon-1 {
  height: 48px;
  width: 48px;
  margin: 24px auto 0 271px;
}

.u-section-2 .u-icon-2 {
  height: 48px;
  width: 48px;
  margin: -48px 522px 0 auto;
}

.u-section-2 .u-icon-3 {
  height: 57px;
  width: 57px;
  margin: -52px 252px 0 auto;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: -60px 903px 0 30px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: -44px 653px 0 332px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: -41px 377px 0 631px;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: -24px 58px 50px 901px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 118px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 30px;
    margin-left: 207px;
  }

  .u-section-2 .u-icon-2 {
    margin-right: 422px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: -53px;
    margin-right: 187px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -58px;
    margin-right: 733px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -45px;
    margin-right: 518px;
    margin-left: 267px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -39px;
    margin-right: 281px;
    margin-left: 527px;
  }

  .u-section-2 .u-text-4 {
    margin: -25px 0 39px 759px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-icon-1 {
    margin-top: 28px;
    margin-left: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-right: auto;
    margin-left: 260px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 513px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -53px;
    margin-right: 504px;
    margin-left: 61px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -37px;
    margin-right: 280px;
    margin-left: 308px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-bottom: 54px;
    margin-left: 539px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 18px;
    margin-left: 131px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 17px;
    margin-left: 131px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 12px;
    margin-right: auto;
    margin-left: 130px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 333px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -183px;
    margin-right: 115px;
    margin-left: 270px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 28px;
    margin-right: 138px;
    margin-left: 270px;
  }

  .u-section-2 .u-text-4 {
    margin: 40px 81px 41px 278px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 211px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 14px;
    margin-left: 41px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 18px;
    margin-left: 41px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 14px;
    margin-left: 39px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 133px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -184px;
    margin-right: 15px;
    margin-left: 170px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 31px;
    margin-right: 38px;
    margin-left: 170px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-bottom: 28px;
    margin-left: 159px;
  }
}